<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.RegisteredSitesNeeded Property
ReplicationStats Class See Also Send Feedback

# of "registered voters" needed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint RegisteredSitesNeeded { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RegisteredSitesNeeded As UInteger

Visual C++

    public:
    property unsigned int RegisteredSitesNeeded {
    	unsigned int get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace